/*********** ADJUSTMENTS ***************/

.vc_text_separator div {
  font-size: 1.5em;
}
.wpb_separator, .vc_text_separator {
  border-bottom: 1px solid #CCCCCC;
}
.contact-box {
  background-color: #EFEFEF;
  margin-bottom: 39px;
  padding:10px;
}

#main_map {
  border: 8px solid white;
}
.widget .cat-item-4189 {
  display: none !important;
}

/************ NEWSLETTER ****************/
.single-post-newsletter {
  background: none repeat scroll 0 0 #F78080;
}
.single-post-newsletter span {
	color: #000;
}

.mymail-form-info.success p {
    color: rgb(85, 91, 100) !important;
    font-weight: bold;
}

.mymail-form .input, .mymail-form .mymail-form-info {
    width: 100%;
    margin: 10px 0;
}

.info, .warning, .error, .success, .download {
    border: 1px dashed rgb(85, 91, 100);
}

.mymail-form .mymail-form-info {
    color: #000;
}

.mymail-form .input,
.mymail-form .mymail-form-info {
    width: 100% !important;
}

.success {
    background: #edfcd5 url(images/tick_32.png) no-repeat 17px 10px !important;
}

.mymail-form .mymail-form-info.success {
    padding-left: 70px !important;
}



/*********** ADJUSTMENTS TO TEMPLATE TO ACCOMODATE STANDARD BANNERS & MORE ***************/

#header {
	width: 994px;
	padding: 7px 0 0;
}

#logo {
	margin-left: 60px;
}

#topsearch {
	margin-right: 60px;
}

ul.navigation {
	box-shadow: 0 2px 1px rgba(0,0,0,0.025);
}

ul.navigation li:first-child {
	margin-left: 60px;
}

ul.navigation ul.sub-menu li:first-child {
	margin-left: 0;
}

ul.navigation ul.sub-menu li {
	box-shadow: 3px 3px 5px rgba(0,0,0,0.25);
}

#content,
.single #content {
    margin-top: 0;
	margin-right: 46px;
}

#sidebar {
	margin-top: 0;
	width: 300px !important;
}

.widget_adrotate_widgets img {
	border: none;
	padding: 0;
}

.mega_banner,
.mega_banner_bottom {
	margin: -36px -60px 28px;
	width: 994px;
	text-align: center;
	background-color: rgba(0,0,0,0.025);
}

.mega_banner_bottom {
	float: left;
	display: none;
}

.plista_widget_belowArticle {
	margin: 24px 0 18px;
}

.g {
	line-height: 0;
}

.g-7,
.g-8,
.g-9,
.g-10,
.g-11,
.g-13 {
	max-width: none;
}

.toparticles-3 div.post.thumb.bftn {
    margin-right: 23px !important;
}

.awpt-table table th,
.awpt-table table td {
	padding: 3px;
}


#centcon-main,
#centcon-header {
	position: relative;
	width: 1297px;
	margin: 0 auto;
}

#container {
	position: absolute;
	width: 874px;
	padding: 158px 60px 0;
	z-index: 1;
}

#container,
.loggedin #container {
    margin-top: 36px !important;
}

#footer {
}

#footer .inside {
	width: 100%;
	margin: 0;
}

#footer .inside .footline {
}

#centcon-header {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	z-index: 10;
}

.loggedin #centcon-header {
	top: 32px;
}

#centcon-header #header {
	position: absolute;
	margin: 0;
}

#centcon-side {
	width: 300px;
	height: 600px;
	padding-left: 0 !important;
	margin: 0 auto;
	background: transparent;
	position: fixed;
	left: 1159px !important;
	right: 0;
	top: 2px;
	text-align: left;
}

.loggedin #centcon-side {
	top: 34px;
}

#centcon-side-inner {
	width: 160px !important;
	height: 600px;
	text-align: left;
}

#centcon-side-inner .g {
	position: fixed
}

#toplink {
}

.flatline {
	line-height: 0 !important;
}


/************ SINGlE SEPARATOR SETTINGS ************/

.hr-single-below-top_posts {
	margin: 12px 0 12px;
}

.hr-single-below-top_posts {
}



/************ ADSPOT LEADERBOARD SETTINGS ************/

.hr-startpage-above-leaderboard,
.hr-startpage-below-leaderboard {
	display: none;
	margin: 12px 0 12px;
}

.hr-startpage-above-leaderboard {
}

.hr-startpage-below-leaderboard {
	margin-top: 7px;
	margin-bottom: 36px;
}

#adrotate-below-toparticles {
	margin-bottom: 0;
}

.adspot-leaderboard {
    margin: 15px 0 30px;
    border-top: 1px solid #EEE;
	border-bottom: 1px solid #EEE;
	text-align: center;
	padding: 12px 0;
}

.not-singular hr {
}


.addthis_horizontal_follow_toolbox {
	margin: 20px 0 12px;
}

#logo,
body.s-category-publi-artikel #logo,
body.category-publi-artikel #logo {
	max-height: 100px;
}

#back_main_site,
body.s-category-publi-artikel #back_main_site,
body.category-publi-artikel #back_main_site {
	display: none;
}


/************ ADDTHIS SETTINGS ************/

.at4-jumboshare .at4-count-container {
	padding-right: 20px !important;
}

.at4-jumboshare .at4-share-container {
    padding-left: 20px !important;
}

.at4-jumboshare .at4-count {
	font-size: 36px !important;
    line-height: 36px !important;
}


.addthis_jumbo_share table {
	margin: 10px auto 10px;
}

.addthis_jumbo_share,
.single-post-newsletter {
	padding: 10px 0;
	margin: 0;
	border: 1px dashed rgba(0,0,0,0.1);
	background: fixed repeating-linear-gradient( -35deg, #FAFAFA, #FAFAFA 10px, #FFF 10px, #FFF 20px );
	color: rgb(85, 91, 100);
}

.single-post-newsletter {
	padding: 24px;
	text-align: center;
}

.single-post-newsletter span {
	color: rgb(85, 91, 100);
	letter-spacing: 0.12em;
}

.mymail-form .input,
.mymail-form .mymail-form-info {
	width: 300px;
	height: 36px;
}

.mymail-form .submit-button {
	height: 36px;
	padding: 0 24px;
	margin: 0;
	background-color: #BA1408;
	color: #FFF;
	border: 0;
}

.mymail-wrapper {
	display: inline-block;
}

.single-post-newsletter span {
	display: block;
	text-align: center;
}

.meta,
.postimage.image-below-title,
.estimated-time,
.addthis_jumbo_share,
.single-post-newsletter {
	margin-top: 12px !important;
	margin-bottom: 12px !important;
}

.estimated-time {
	display: none;
}

.plista_widget_belowArticle {
	padding-top: 12px;
}


/* XyXX */

#sidebar .single-post-newsletter {
	display: block;
	padding: 12px;
	margin: 0;
	border: 1px dashed rgba(0,0,0,0.1);
	background: fixed repeating-linear-gradient( -35deg, #FAFAFA, #FAFAFA 10px, #FFF 10px, #FFF 20px );
	color: rgb(85, 91, 100);
	text-align: center;
}

#sidebar .single-post-newsletter span {
	display: block;
	margin-bottom: 24px;
	text-align: center;
	color: rgb(85, 91, 100);
	letter-spacing: 0.12em;
}

#sidebar .mymail-form .input,
#sidebar .mymail-form .mymail-form-info {
	width: 100%;
	height: 36px;
	margin: 0;
}

#sidebar .mymail-form .submit-button {
	padding: 0 24px;
	background-color: #BA1408;
	color: #FFF;
	border: 0;
}

#sidebar .mymail-wrapper {
	display: inline-block;
	width: 100%;
	margin: 12px 0;
}

#sidebar .mymail-form .mymail-loader {
	display: none;
}

.bf_footer_container {
	margin: 0 auto;
	width: 994px;
	float: left;
	position: absolute;
	left: 0;
	right: 0;
}


/** WP COOL AUTHOR **/

.coolAuthorBoxMainContainer {
    padding-top: 0;
}

.coolAuthorBoxMainContainer:first-child {
	margin: 0 0 50px;
}

.coolAuthorContentArea-inner h2 {
	font-size: 20px;
}

h4.cool_authorbox_title_with_score {
	font-size: 20px;
}
h4.cool_authorbox_title_with_score a {
	font-size: 24px;
}

#canvas {
	width: 500px !important;
}


body.wptouch-multiads div.single-post-newsletter-top {
	display: none;
}




/************ AFTER RESPONSIVE CHANGES ************/

.toparticles-3 .thumbcontent h2 a {
    min-height: 55px;
    max-height: 55px;
}

.coolAuthorBoxMainContainer {
    margin-top: 20px;
}

.embed_container_block {
	height: auto;
	margin-top: 20px !important;
	margin-bottom: 20px !important;
	padding-top: 0;
    padding-bottom: 0;
}

.embed_container_block > iframe[src^="https://www.google.com/maps/"] {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 450px;
}

.embed_container_block > iframe[src*="amazonaws.com/speakstaff"] {
	height: 235px !important;
	position: relative !important;
}

.wpb_video_widget > .wpb_wrapper > .wpb_video_wrapper > .embed_container_block {
	position: static;
}
.adsbygoogle .embed_container_block {
	margin: 0 !important;
}

.speakstaffplayer.embed_container_block {
	height: 164px;
}


.post.page h1, .post.single h1, .post .post-title a, .post.thumb h2 {
    letter-spacing: 0;
}

div.bfthumbs.toparticles > div {
	max-height: 205px;
	min-height: 205px;
	overflow: hidden;
}

div.bfthumbs.toparticles > div.clear {
	display: none;
}

.adspot-leaderboard {
	float:left;
}

.adspot-leaderboard,
.adspot-leaderboard .g,
.adspot-leaderboard .g-col {
	width: 100%;
	min-width: 100%;
	max-width: 100%;
}

@media screen and (max-width:994px){
.adspot-leaderboard .g iframe {
	/* width: 100% !important;
	height: 0 !important; */
}

.mega_banner,
.adspot-leaderboard {
	display: none;
}
}

@media screen and (max-width:994px){

.g iframe {
    display: none !important;
}
.adspace-bottom-mobile-container .g iframe {
    display: block !important;
}


hr.hr-startpage-below-billboard {
	display: none;
}

}

@media screen and (max-width: 481px) {
div.adspot-leaderboard {
	margin-top: 0;
    border-top: none;
    text-align: center;
    padding-top: 0;
}
}

@media screen and (max-width:481px){
.adspot-leaderboard {
	border: 0;
    margin: 0 0 15px;
}
}

.mean-container .mean-bar {
    box-shadow: 0px 2px 5px rgba(0,0,0,0.1);
}

#centcon-main #container {
	margin-bottom:50px !important;
}

@media screen and (max-width: 1024px) {
footer#footer {
    bottom: -50px !important;
}
}

@media screen and (max-width: 380px) {
#centcon-main #container {
	margin-bottom:100px !important;
}
footer#footer {
    bottom: -70px !important;
    padding-bottom: 0;
}
}

.toparticles-3 div.post.thumb.bftn {
    min-height: 230px;
    max-height: 230px;
}

@media screen and (max-width:994px){
	header#header{ display:none;}

	html { background: linear-gradient(to bottom, #FFFFFF, #EDEEEF); }
}

.mega_banner, .mega_banner_bottom {
    background-color: rgba(255,255,255,1) !important;
}

.mega_banner, .mega_banner_bottom {
    background-color: rgba(255,255,255,1) !important;
}

.adsbygoogle {
	border: none;
	margin-bottom: 1em;
}

div.g.g-1 > div {
	width: 100%;
}

.plista_widget_belowArticle .plistaWidget {
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    margin: 0;
    padding: 10px 0 5px;
    font-family: Arial, "PT Sans",Georgia,"Times New Roman",Times,serif !important;
    font-weight: normal;
    font-size: 26px;
    line-height: 30px;
    color: #000;
    letter-spacing: -1px;
}

.plista_widget_belowArticle .itemTitle {
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    margin: 1px 0 3px;
    padding: 0;
    font-family: Arial, "PT Sans",Georgia,"Times New Roman",Times,serif !important;
    font-weight: normal;
    font-size: 19px;
    line-height: 23px;
    color: #EA8442;
}

.wpb_gmaps_widget .embed_container_block {
	height: 350px;
}

/*PLISTA*/
@media screen and (min-width:994px) {
.wrapper-plista_widget_i320x50,
.plista_widget_i320x50 {
  display: none;
}
}
.wrapper-plista_widget_i320x50 {
  width: 100%;
  text-align: center;
  position: fixed;
  bottom: 0;
  z-index: 100;
  pointer-events: none;
}
.plista_widget_i320x50 {
  display: inline-block;
  pointer-events: auto;
}

@media screen and (max-width: 380px){
#centcon-main #container {
    margin-bottom: 150px !important;
}
}

@media screen and (max-width: 993px){
#centcon-main #container {
    margin-bottom: 100px !important;
}
}


/* MOBILE ADSPACE */

.adspace-bottom-mobile-container {
	display: none;
}
@media screen and (max-width:994px) {
.adspace-bottom-mobile-container {
	display: block;
	position: fixed;
	width: 100%;
	height: 50px;
	z-index: 100;
	text-align: center;
	pointer-events: none;
	bottom: 0;
}
.adspace-bottom-mobile-inner {
	display: block;
	width: 320px;
	height: 50px;
	margin: 0 auto;
	pointer-events: auto;
}
}


/* */

.widget.adrotate_widgets .g {
	margin-bottom: 20px;
}

#smm_search_nav form.searchform:nth-child(2) {
    display: none !important;
}
@media screen and (max-width: 638px) {
nav.mean-nav form.searchform:nth-child(2) {
    display: none !important;
}
}

ul.navigation ul.sub-menu li ul li {
	left: calc(-100% - 1px);
}

{
}

#centcon-header #header,
body.loggedin #centcon-header #header {
    margin: -32px auto 0;
}

.mega_banner,
.mega_banner_bottom {
    margin: 0 -60px 28px !important;
}

body.loggedin .mega_banner,
body.loggedin .mega_banner_bottom {
    margin: 32px -60px 28px !important;
}


@media screen and (min-width: 994px) and (max-width: 1329px) {
#centcon-main,
#centcon-header {
    width: 994px !important;
    margin: 0 auto !important;
}
}

@media screen and (min-width: 1320px) {
#centcon-main,
#centcon-header {
    width: 1320px !important;
    margin: 0 auto !important;
}
}

@media (min-width: 480px) and (max-width: 994px){
#centcon-main #container {
	padding-top: 80px !important;
}
}

@media (min-width: 1320px) {
img#sponsor-logo {
	left: 950px !important;
}
div#sponsor-logo-box::after {
	left: 1088px !important;
}
}

#centcon-header #header {
	margin: 0 auto !important;
}

#centcon-main #container {
    margin: 0 auto !important;
    left: 0;
    right: 0;
}

body.loggedin #centcon-side-left {
	top: 34px;
}

body.author #centcon-main #container,
body.category #centcon-main #container,
body.search #centcon-main #container,
body.page #centcon-main #container {
	margin: 36px auto !important;
}

body.loggedin.author #centcon-main #container,
body.loggedin.category #centcon-main #container,
body.loggedin.search #centcon-main #container,
body.loggedin.page #centcon-main #container {
	margin: 72px auto !important;
}

body.loggedin.author #centcon-main #container,
body.loggedin.category #centcon-main #container,
body.loggedin.search #centcon-main #container,
body.loggedin.not-singular #centcon-main #container {
    margin-bottom: 50px !important;
}

#centcon-side {
	width: 160px !important;
/*    padding-left: 1009px !important; */
    margin: 0 auto !important;
}

#centcon-side-inner {
    width: 160px !important;
}

#centcon-side-inner ins.adsbygoogle {
	width: 160px !important;
}

#centcon-header #header {
    margin: -32px auto 0;
}

footer#footer {
	right: 0;
	left: 0;
	margin-right: auto;
	margin-left: auto;
}

#centcon-side-left {
    width: 160px;
    position: fixed;
    top: 2px;
}

#centcon-side-left .adsbygoogle,
#centcon-side .adsbygoogle {
    margin-bottom: 0;
}

.mega_banner {
    margin-top: 0;
}

.netiquette {
	color: #444444;
	margin-bottom: 60px;
}

.underconstruction {
	display: none;
}

@media screen and (max-width: 995px) {

#swipebox-overlay .gallery-ad {
	display: none !important;
}

}

@media screen and (min-width: 995px) {

#swipebox-overlay .gallery-ad {
	width: 160px;
	height: 600px;
	position: fixed;
	top: 2px;
	z-index: 200;
}

#swipebox-overlay .ad-left {
	left: 2px;
}

#swipebox-overlay .ad-right {
	right: 2px;
}

}

@media screen and (min-width: 995px) and (min-height: 800px) {

#swipebox-overlay .gallery-ad {
	top: 50%;
	transform: translateY(-50%);
}

#swipebox-overlay .ad-left {
	left: 5%;
}

#swipebox-overlay .ad-right {
	right: 5%;
}

}

#swipebox-top-bar {
	background. rgba(0,0,0,0.9);
}

@media screen and (max-width: 1320px) {
	#centcon-side-left,
	#centcon-side {
		display: none;
		
}
}

.box_ausrufezeichen {
    background: rgba(139,69,19,0.9) url('https://s3-eu-west-1.amazonaws.com/belmedia.ch/images/error_button.png') no-repeat 17px 12px;
    color: rgba(255,255,255,0.99);
}

.mymail-form-0 .mymail-form-info.success,
.mymail-form .mymail-form-info.success {
    padding: 15px !important;
    color: #000000;
}

body fieldset legend {
	font-size: 18px;
	font-weight: 400;
}

.adspot-leaderboard img {
	width: 100%;
}


@media screen and (min-width: 994px) {
.post .gallery-item,
#sidebar .gallery-item {
    margin: 0 21.7013884041px 1em 0;
}
.post .gallery-item:nth-child(4n-1),
#sidebar .gallery-item:nth-child(4n-1) {
    margin: 0 0 1em 0;
}
.post .gallery br:last-child,
#sidebar .gallery br:last-child {
    display:none
}
.gallery {
	padding: 2px;
}
}


/* COOL AUTHOR FBOX */
.fa-user:before,
.fa-list-alt:before {
    font-family: FontAwesome;
    margin-right: 10px;
}
.coolAuthorTabArea.horizontal.top > ul > li > a {
    font-family: Arial;
}



.home .post .post-title a,
.search .post-title a,
.archive .post-title a,
.post h1,
.slider-h1 {
    font-size: 25px !important;
    line-height: 29px;
    font-weight: bold;
}

h1, h2, h3, h4, h5, h6,
.post .post-title a {
    font-family: Arial, 'PT Sans', 'sans-serif' !important;
}

h1, h2, h3, h4, h5, h6 {
	letter-spacing: initial;
}

h1,
.h1 {
  font-size: 25px;
}
h2,
.h2 {
  font-size: 23px;
}
h3,
.h3 {
  font-size: 21px;
}
h4,
.h4 {
  font-size: 19px;
}
h5,
.h5 {
  font-size: 17px;
}
h6,
.h6 {
  font-size: 15px;
}


#sidebar h3 {
	font-size: 17px;
}

@media screen and (max-width: 638px) {

form.searchform .searchbox {
    width: 100% !important;
}

form.searchform .searchbox a.searchicon {
    width: 16px !important;
    padding: 0 !important;
    margin-right: 5px;
}

form.searchform {
    width: calc(100% - 50px) !important;
    margin: 0 !important;
}

}

@media screen and (max-width: 638px) {

#topsearch {
    width: 100% !important;
}

}

form.searchform {
	width: calc(100% - 50px);
}

/* STANDARD TABLE */

.table-standard {
	width: 100%;
}
.table-standard th,
.table-standard td {
	padding: 5px;
}
.table-standard tr:hover th,
.table-standard tr:hover td {
	background-color: silver;
}

@media screen and (max-width: 994px) {

.ad-plista {
    width: 100%;
    height: 50px;
    position: fixed;
    bottom: 0;
    text-align: center;
}

}

.sidebar-ad-300-250,
.sidebar-ad-300-600 {
	margin: 0;
  	padding: 0;
  	border: 0;
}

@media (min-width: 994px) {
.sidebar-ad-300-250 {
	width: 300px;
	height: 250px;
}
.sidebar-ad-300-600 {
	width: 300px;
	height: 600px;
}
}

@media (max-width: 994px) {
.sidebar-ad-300-250,
.sidebar-ad-300-600 {
	width: 100%;
	height: auto;
}
}
